@charset "UTF-8";
/* Шрифты */
@font-face {
  font-family: "OpenSans";
  src: url("../fonts/OpenSans.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "RubikMonoOne-Regular";
  src: url("../fonts/RubikMonoOne-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "RubikOne-Regular";
  src: url("../fonts/RubikOne-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "RussoOne-Regular";
  src: url("../fonts/RussoOne-Regular.ttf");
  font-weight: 400;
}
/* Цвета */
:root {
  --font-family: "RubikMonoOne-Regular", sans-serif;
  --second-family: "RussoOne-Regular", sans-serif;
  --third-family: "RubikOne-Regular", sans-serif;
  --font3: "OpenSans", sans-serif;
  --dark-gray: #1f1f1f;
  --dark-gray-2: #474747;
  --dark-gray-3: #666666;
  --light-gray: #8f8f8f;
  --light-gray-2: #cccccc;
  --light-gray-3: #f5f5f5;
  --primary: #1bb133;
  --secondary: #b5b6f2;
  --error: #ee4266;
}

/* Исправление браузерного умолчания */
html {
  /* font-family: Roboto, 'Segoe UI', Tahoma, sans-serif; */
  box-sizing: border-box;
  scroll-behavior: smooth;
}

*,
*:before,
*:after {
  box-sizing: inherit;
  font-family: "Montserrat";
}

body {
  margin: 0px;
  padding: 0;
  background-color: var(--bg);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "DaysOne", Tahoma;
  margin: 0;
  font-size: 64px;
  color: var(--text);
  line-height: 110%; /* 104px */
  letter-spacing: 0px;
  z-index: 0;
  word-break: none;
  font-weight: 400;
}

h1 {
  font-size: 70px;
}

p {
  margin: 0;
  font-size: 19px;
  font-weight: 500;
  line-height: 160%; /* 32px */
  color: var(--text);
}

div {
  display: block;
}

input,
button,
textarea {
  border: none;
  outline: none;
  background: none;
  outline: none !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; /* Отмена выделения*/
}

input,
textarea {
  resize: none;
  height: 90px;
  padding: 34px;
  width: 25%;
  background: var(--white);
  border-radius: 16px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.3px;
  color: #949494;
}

hr {
  margin: 0;
  border: none;
  float: left; /* чтобы в IE6 устранить отступ по умолчанию */
}

img {
  vertical-align: middle;
}

ul {
  margin-block-start: 0em;
  margin-block-end: 0em;
  padding-inline-start: 20px;
}

li {
  line-height: 160%;
  font-size: 20px;
}

a {
  color: var(--white);
  text-decoration: none;
  transition: 0.2s;
}

a:hover {
  color: #6e6e6e;
}

body {
  background-color: #000;
}

.headerblock {
  display: flex;
  align-items: center;
  -webkit-backdrop-filter: blur(0.78vw);
          backdrop-filter: blur(0.78vw);
  background-color: rgba(0, 0, 0, 0.6901960784);
  border-bottom: #ffd700 solid 0.2vw;
  padding: 0.69vw 9.72vw;
  position: static;
  width: 100%;
  top: 0;
  z-index: 100;
}

@keyframes headeranim {
  0% {
    transform: translate(0, -100%);
  }
  100% {
    transform: translate(0, 0%);
  }
}
.headerblock__logo img {
  border-radius: 50%;
  width: 5vw;
  height: 5vw;
}
.headerblock__logo img:hover {
  transition: 0.4s;
  box-shadow: 0px 0.21vw 0.78vw rgba(173, 150, 20, 0.7058823529), inset 0px 0.1vw 1.04vw rgba(173, 150, 20, 0.3294117647);
}

.headerblock-links {
  transform: translateX(-3vw);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6.72vw;
}
.headerblock-links a span {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.66vw;
  text-align: center;
  color: #f7e4f2;
}
.headerblock-links a:nth-child(1) span:hover {
  transition: 0.2s ease;
  color: #c555a1;
}
.headerblock-links a:nth-child(2) span:hover {
  transition: 0.2s ease;
  color: #ffd700;
}
.headerblock-links a:nth-child(3) span:hover {
  transition: 0.2s ease;
  color: #c555a1;
}

.container {
  padding-left: 9.72vw;
  padding-right: 9.72vw;
}

.bigtext {
  padding: 8.33vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5vw;
}
.bigtext span:nth-child(1) {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 10vw;
  text-align: center;
  color: #ffd700;
  text-shadow: 0.21vw 0.21vw 2.08vw #ad9614;
  height: 5vw;
}
.bigtext span:nth-child(2) {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 10vw;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  text-align: center;
  text-decoration-thickness: 0.5vw;
  text-underline-offset: 0.7vw;
  color: #c555a1;
  text-shadow: 0.21vw 0.21vw 2.08vw #a71f7c;
  height: 5vw;
}
.bigtext h1 {
  margin-top: 4vw;
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 1.67vw;
  text-align: center;
  color: #f7e4f2;
}

.excavator {
  width: 100%;
  overflow: hidden;
  display: flex;
  position: relative;
  height: 25vw;
  align-items: center;
}

.left:nth-child(1) {
  animation: moveonelef 10s linear infinite;
}
.left:nth-child(2) {
  animation: movetwolef 10s linear infinite;
}

.right:nth-child(1) {
  animation: moveonerig 10s linear infinite;
}
.right:nth-child(2) {
  animation: movetworig 10s linear infinite;
}

.excavator__line {
  position: absolute;
  display: flex;
  gap: 1.04vw;
  width: 100%;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 3.28vw;
  color: #c555a1;
  text-shadow: 0.21vw 0.21vw 1.56vw #c555a1;
}

.infoone {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-items: center;
}
.infoone b {
  width: 5.21vw;
  height: 0.31vw;
  border-radius: 1.88vw;
  background-color: #ffd700;
  box-shadow: 0 0px 0.26vw 0.26vw rgba(255, 217, 0, 0.4392156863);
  margin: 4.17vw 0;
}

.infoone__title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.67vw;
  text-align: center;
  color: #f7e4f2;
  text-align: center;
}

.infoone-textbox {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.infoone-textbox-elem {
  display: flex;
  flex-direction: column;
  gap: 2.08vw;
  width: 20.83vw;
}
.infoone-textbox-elem h2 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.5vw;
  text-align: center;
  color: #ffd700;
  text-shadow: 0 0.21vw 2.08vw #ffd700;
}
.infoone-textbox-elem h4 {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 2.08vw;
  text-align: center;
  color: #fff;
}

.adap {
  display: none;
}

.infotwo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-items: center;
  height: 52.08vw;
}
.infotwo b {
  width: 5.21vw;
  height: 0.31vw;
  border-radius: 1.88vw;
  background-color: #c555a1;
  box-shadow: 0 0px 0.26vw 0.26vw #c555a1;
  margin: 4.17vw 0;
}

.infotwo__title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.67vw;
  text-align: center;
  color: #f7e4f2;
  text-align: center;
}

.infotwo-textbox {
  height: 100%;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.firstlvl {
  display: flex;
  justify-content: center;
  width: 100%;
}
.firstlvl div {
  width: 33.85vw;
}

.secondlvl {
  display: flex;
  gap: 1.3vw;
  justify-content: center;
  align-items: center;
  padding-bottom: 3.65vw;
  display: flex;
  gap: 3.96vw;
}

.pepcek {
  width: 14.22vw;
  filter: drop-shadow(0 0 2.08vw rgba(197, 85, 162, 0.7529411765));
  animation: people 6s linear infinite;
}

@keyframes people {
  0% {
    filter: drop-shadow(0 0 1.56vw rgba(226, 40, 167, 0.7529411765));
  }
  50% {
    filter: drop-shadow(0 0 5.21vw rgba(226, 40, 167, 0.7529411765));
  }
  100% {
    filter: drop-shadow(0 0 1.56vw rgba(226, 40, 167, 0.7529411765));
  }
}
.infotwo-textbox-elem {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 2.08vw;
  width: 100%;
}
.infotwo-textbox-elem h2 {
  position: relative;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.5vw;
  text-align: center;
  line-height: 100%;
  letter-spacing: 0;
  color: #c555a1;
  text-shadow: 0 0.21vw 2.08vw rgba(197, 85, 162, 0.7176470588);
}
.infotwo-textbox-elem h4 {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 1.67vw;
  text-align: center;
  color: #fff;
}

.infotre {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  justify-items: center;
}
.infotre b {
  width: 5.21vw;
  height: 0.31vw;
  border-radius: 1.88vw;
  background-color: #ffd700;
  box-shadow: 0 0px 0.26vw 0.26vw rgba(255, 217, 0, 0.4392156863);
  margin: 2.08vw 0;
}

.infotre__title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.67vw;
  color: #f7e4f2;
  text-align: center;
}

.infotre-textbox {
  align-items: center;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: 100%;
  gap: 2.6vw;
}

.lvlfirst {
  display: flex;
  gap: 11.04vw;
}

.infotre-textbox-elem {
  display: flex;
  flex-direction: column;
  gap: 2.08vw;
  width: 36.46vw;
}
.infotre-textbox-elem h2 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.5vw;
  text-align: center;
  color: #ffd700;
  text-shadow: 0 0.21vw 2.08vw #ffd700;
}
.infotre-textbox-elem h4 {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 1.67vw;
  text-align: center;
  color: #fff;
}

.up {
  opacity: 0;
}

.up.animate {
  /* Add your animation styles here */
  animation: yourAnimation 1s forwards;
}

.connection {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.08vw;
  flex-direction: column;
}
.connection p {
  font-family: var(--font3);
  width: 67.71vw;
  text-align: center;
  font-weight: 400;
  font-size: 1.67vw;
  text-align: center;
  color: #fff;
}
.connection p span {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.67vw;
  color: #ffd700;
}
.connection p span:hover {
  transition: 0.2s ease;
  color: #c555a1;
}
.connection a {
  padding: 1.15vw 4.17vw;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.21vw;
  text-align: center;
  color: #fff;
  border: 0.16vw solid #ffd700;
  box-shadow: inset 0 0.21vw 0px rgba(255, 217, 0, 0), 0 0.21vw 0.52vw #ffd700;
}
.connection a:hover {
  transition: 0.2s ease;
  box-shadow: inset 0 0.21vw 0px rgba(255, 217, 0, 0), 0 0.21vw 1.04vw #ffd700;
}
.connection a:active {
  transition: 0.2s ease;
  box-shadow: inset 0 0px 1.04vw #ffd700, 0 0.21vw 0px #ffd700;
}

.onadap {
  display: none;
}

@keyframes yourAnimation {
  0% {
    opacity: 0;
    /* Initial state */
    transform: translateY(5.21vw);
  }
  100% {
    opacity: 1;
    /* Final state */
    transform: translateY(0px);
  }
}
.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: #ffd700 solid 0.2vw;
  width: 100%;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.67vw;
  color: #ffd700;
  height: 8vw;
  margin-top: 15vw;
  text-align: center;
  vertical-align: middle;
}
.footer:hover {
  transition: 0.2s ease;
  color: #c555a1;
}

@keyframes moveonelef {
  0% {
    left: 0vw;
  }
  100% {
    left: -100%;
  }
}
@keyframes movetwolef {
  0% {
    left: 100%;
  }
  100% {
    left: 0vw;
  }
}
@keyframes moveonerig {
  0% {
    left: -100%;
  }
  100% {
    left: 0vw;
  }
}
@keyframes movetworig {
  0% {
    left: 0vw;
  }
  100% {
    left: 100%;
  }
}
.burgermenu {
  -webkit-backdrop-filter: blur(0.78vw);
  backdrop-filter: blur(0.78vw);
  background-color: rgba(0, 0, 0, 0.6901960784);
}

.firstinfo {
  padding-bottom: 6.67vw;
  padding-top: 4.17vw;
  display: flex;
  flex-direction: column;
  gap: 2.97vw;
}
.firstinfo__title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.08vw;
  text-align: center;
  color: #fff;
}

.firstinfo-box {
  display: flex;
  gap: 8.44vw;
  align-items: center;
  justify-content: center;
}
.firstinfo-box img {
  width: 20.89vw;
  height: 17.5vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.firstinfo-box p {
  width: 100%;
  height: 100%;
  font-family: var(--font3);
  font-weight: 400;
  font-size: 1.25vw;
  color: #fff;
}

.secondinfo {
  padding-bottom: 3vw;
  gap: 3vw;
  display: flex;
  flex-direction: column;
}
.secondinfo__title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.08vw;
  text-align: center;
  color: #ffd700;
}

.secondinfo-box {
  display: flex;
  gap: 16.46vw;
}
.secondinfo-box img {
  width: 20.89vw;
  height: 17.5vw;
  -o-object-fit: cover;
     object-fit: cover;
}

.secondinfo-box-text p {
  font-family: var(--font3);
  color: #fff;
  font-weight: 400;
  font-size: 1.25vw;
}
.secondinfo-box-text p span {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.25vw;
  color: #ffd700;
}

.achievements {
  padding-top: 2vw;
  padding-bottom: 10vw;
}
.achievements__title {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.08vw;
  text-align: center;
  color: #ffd700;
  padding-bottom: 8vw;
}

.achievements-box {
  display: flex;
}
.achievements-box p {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 25vw;
  background-image: radial-gradient(farthest-corner at 50% 50%, rgba(255, 217, 0, 0.5) 5%, rgba(255, 217, 0, 0.45) 10%, rgba(255, 217, 0, 0.4) 15%, rgba(255, 217, 0, 0.35) 20%, rgba(255, 217, 0, 0.3) 25%, rgba(255, 217, 0, 0.25) 30%, rgba(255, 217, 0, 0.2) 35%, rgba(255, 217, 0, 0.17) 40%, rgba(255, 217, 0, 0.15) 45%, rgba(255, 217, 0, 0.12) 50%, rgba(255, 217, 0, 0.1) 55%, rgba(255, 217, 0, 0.05) 60%, rgba(255, 217, 0, 0) 65%, rgba(255, 217, 0, 0) 80%, rgba(255, 217, 0, 0) 100%);
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.67vw;
  text-align: center;
  color: #fff;
}

.info p {
  width: 115%;
}

.control {
  font-family: arial;
  display: block;
  position: relative;
  padding-left: 2.5vw;
  padding-top: 0.3vw;
  cursor: pointer;
  font-family: var(--font3);
  font-weight: 400;
  font-size: 0.94vw;
  color: #fff;
}

.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.control_indicator {
  position: absolute;
  top: 0.14vw;
  left: 0;
  height: 1.5vw;
  width: 1.5vw;
  background: #000000;
  border: 0.09vw solid #ffd700;
  border-radius: 0px;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
  background: rgba(255, 217, 0, 0.2);
}

.control input:checked ~ .control_indicator {
  background: #000000;
}

.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
  background: rgba(255, 217, 0, 0.5215686275);
}

.control input:disabled ~ .control_indicator {
  background: rgba(255, 217, 0, 0.5215686275);
  opacity: 0.6;
  pointer-events: none;
}

.control_indicator:after {
  box-sizing: unset;
  content: "";
  position: absolute;
  display: none;
}

.control input:checked ~ .control_indicator:after {
  display: block;
}

.control-checkbox .control_indicator:after {
  left: 0.3vw;
  top: 0.2vw;
  width: 0.6vw;
  height: 0.6vw;
  border: solid #ffd700;
  border-width: 0 0.2vw 0.2vw 0;
  transform: rotate(45deg);
}

.control-checkbox input:disabled ~ .control_indicator:after {
  border-color: #7b7b7b;
}

.control-checkbox .control_indicator::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 4.5rem;
  height: 4.5rem;
  margin-left: -1.3rem;
  margin-top: -1.3rem;
  background: rgba(255, 217, 0, 0.5215686275);
  border-radius: 3rem;
  opacity: 1;
  transform: scale(0);
}

.formtitle {
  width: 100%;
  padding-top: 6vw;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.08vw;
  text-align: center;
  color: #fff;
}

.error {
    width: 100%;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1vw;
    color: #B00000;
    margin-top: 1vw;
    display: block;
}

.accept {
    color: white;
    text-align: center;
}

.form {
  padding-left: 10vw;
  padding-right: 10vw;
  padding-top: 4vw;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 2vw;
}
.form button {
    padding: 1.15vw 4.17vw;
    margin: auto;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.21vw;
    text-align: center;
    color: #fff;
    border: 0.16vw solid #ffd700;
    box-shadow: inset 0 0.21vw 0px rgba(255, 217, 0, 0), 0 0.21vw 0.52vw #ffd700;
}
.form__title {
  width: 100%;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.25vw;
  color: #fff;
  flex-wrap: wrap;
}
.form .form__title:nth-child(4) {
  width: 100%;
}
.form textarea {
    width: 100%;
    padding: 1vw 1vw;
    height: 15vw;
    font-family: var(--font3);
    font-weight: 400;
    font-size: 0.94vw;
    color: #fff;
    border: 0.2vw solid #ffd700;
    border-radius: 0px;
}
.form textarea::-moz-placeholder {
  font-family: var(--font3);
  font-weight: 400;
  font-size: 0.94vw;
  color: rgba(255, 255, 255, 0.6352941176);
}
.form textarea::placeholder {
  font-family: var(--font3);
  font-weight: 400;
  font-size: 0.94vw;
  color: rgba(255, 255, 255, 0.6352941176);
}
.form textarea:focus {
  border: 0.2vw solid #c555a1;
}

.form-inputblock input {
  border-radius: 0px;
  margin-top: 1.3vw;
  padding: 1vw 1vw;
  height: 5vw;
  width: 100%;
  font-family: var(--font3);
  font-weight: 400;
  font-size: 0.94vw;
  color: #fff;
  border: 0.2vw solid #ffd700;
}
.form-inputblock input::-moz-placeholder {
  font-family: var(--font3);
  font-weight: 400;
  font-size: 0.94vw;
  color: rgba(255, 255, 255, 0.6352941176);
}
.form-inputblock input::placeholder {
  font-family: var(--font3);
  font-weight: 400;
  font-size: 0.94vw;
  color: rgba(255, 255, 255, 0.6352941176);
}
.form-inputblock input:focus {
  border: 0.2vw solid #c555a1;
}

.form-inputblock:nth-child(1) {
  width: 48.1%;
}

.form-inputblock:nth-child(2) {
  width: 48.1%;
}

.form-inputblock:nth-child(3) {
  width: 100%;
}

.form-checkboxblock {
  display: flex;
  flex-direction: column;
  gap: 1vw;
}

.gamesitch {
  margin-top: 6vw;
  padding: 3vw 10.42vw;
}
.gamesitch__title {
  display: flex;
  align-items: center;
  margin-bottom: 3vw;
}
.gamesitch__title img {
  width: 11.81vw;
}
.gamesitch__title p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.08vw;
  text-align: center;
  color: #fff;
}

.gamesitch-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4vw;
}
.gamesitch-grid a {
  display: flex;
  flex-direction: column;
}
.gamesitch-grid a img {
  box-shadow: 0 0.21vw 3.13vw 0.08vw #ffd700;
  aspect-ratio: 16 / 9;
  height: 16vw;
  width: 100%;
}
.gamesitch-grid a span {
  margin-top: 2.2vw;
  font-weight: 400;
  font-size: 1.25vw;
  color: #fff;
  font-family: var(--font-family);
}
.gamesitch-grid a p {
  font-family: var(--font3);
  margin-top: 1vw;
  font-weight: 400;
  font-size: 1.25vw;
  color: #fff;
}

.gamesya {
  padding: 6vw 10.42vw;
}
.gamesya__title {
  display: flex;
  align-items: center;
  margin-bottom: 3vw;
}
.gamesya__title img {
  width: 11.81vw;
}
.gamesya__title p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 2.08vw;
  text-align: center;
  color: #fff;
}

.gamesya-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4vw;
}
.gamesya-grid a {
  display: flex;
  flex-direction: column;
}
.gamesya-grid a img {
  box-shadow: 0 0.21vw 3.13vw 0.08vw #c555a1;
  aspect-ratio: 16 / 9;
  height: 16vw;
  width: 100%;
}
.gamesya-grid a span {
  margin-top: 2.2vw;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.25vw;
  color: #fff;
}
.gamesya-grid a p {
  margin-top: 1vw;
  font-family: var(--font3);
  font-weight: 400;
  font-size: 1.25vw;
  color: #fff;
}

@media screen and (max-width: 790px) {
  .adap {
    display: block;
  }
  .onadap {
    display: flex;
  }
  .offadap {
    display: none;
  }
  .burgermenu {
    -webkit-backdrop-filter: blur(0.78vw);
            backdrop-filter: blur(0.78vw);
    background-color: rgba(0, 0, 0, 0.9058823529);
    position: absolute;
    border-top: #ffd700 solid 0.2vw;
    top: 101%;
    display: none;
    left: 0;
    width: 100%;
    align-items: flex-start;
    justify-content: center;
    height: 100vh;
    z-index: 50;
  }
  .openburger {
    display: flex;
    animation: openburger 1s ease-in-out forwards;
  }
  @keyframes openburger {
    0% {
      display: flex;
      z-index: -155;
      top: 101%;
      transform: translate(0, 100%);
      opacity: 0;
    }
    50% {
      opacity: 0;
    }
    100% {
      display: flex;
      top: 101%;
    }
  }
  @keyframes closeburger {
    0% {
      display: flex;
      opacity: 1;
    }
    20% {
      opacity: 0;
    }
    100% {
      z-index: -155;
      opacity: 0;
      display: flex;
      transform: translate(0, -100%);
    }
  }
  .closeburger {
    display: flex;
    animation: closeburger 1s ease-in-out forwards;
  }
  #burger {
    width: 10vw;
    height: 10vw;
    position: relative;
    transition-duration: 1s;
    padding: 0;
    margin-left: auto;
  }
  #burger span {
    height: 1.2vw;
    width: 10vw;
    background-color: #edab0d;
    border-radius: 1vw;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    transition-duration: 0.25s;
    transition-delay: 0.25s;
  }
  #burger span:before {
    left: 0;
    position: absolute;
    top: -3vw;
    height: 1.2vw;
    width: 10vw;
    background-color: #edab0d;
    content: "";
    border-radius: 1vw;
    transition-duration: 0.25s;
    transition: transform 0.25s, top 0.25s 0.25s;
  }
  #burger span:after {
    left: 0;
    position: absolute;
    top: 3vw;
    height: 1.2vw;
    width: 10vw;
    background-color: #edab0d;
    content: "";
    border-radius: 1vw;
    transition-duration: 0.25s;
    transition: transform 0.25s, top 0.25s 0.25s;
  }
  #burger.open span {
    transition-duration: 0.1s;
    transition-delay: 0.25s;
    background: transparent;
  }
  #burger.open span:before {
    transition: top 0.25s, transform 0.25s 0.25s;
    top: 0px;
    transform: rotateZ(-45deg);
  }
  #burger.open span:after {
    transition: top 0.4s, transform 0.25s 0.25s;
    top: 0px;
    transform: rotateZ(45deg);
  }
  .headerblock__logo img {
    width: 16.5vw;
    height: 16.5vw;
  }
  .headerblock-links {
    padding-top: 10vw;
    margin: 0;
    flex-direction: column;
    transform: translate(0);
  }
  .headerblock-links a span {
    font-size: 3.4vw;
  }
  .bigtext {
    padding: 14vw 6vw 6vw 10vw;
  }
  .bigtext span:nth-child(1) {
    font-size: 14vw;
    height: 8vw;
  }
  .bigtext span:nth-child(2) {
    font-size: 14vw;
    height: 8vw;
  }
  .bigtext h1 {
    margin-top: 10vw;
    line-height: 140%;
    font-size: 3.4vw;
  }
  .container {
    padding-left: 6vw;
    padding-right: 6vw;
  }
  .matrix {
    font-size: 14vw;
  }
  .excavator {
    display: flex;
    width: 102.5%;
  }
  .excavator__line {
    font-size: 6vw;
  }
  .infoone b {
    margin: 7vw 0;
    height: 0.31vw;
    width: 10vw;
  }
  .infoone__title {
    font-size: 4vw;
  }
  .infoone-textbox {
    width: 100%;
    gap: 6vw;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .infoone-textbox-elem {
    width: 100%;
  }
  .infoone-textbox-elem h2 {
    font-size: 3.7vw;
  }
  .infoone-textbox-elem h4 {
    font-size: 3vw;
  }
  .up {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .infotwo {
    height: 100%;
  }
  .infotwo__title {
    font-size: 4vw;
  }
  .infotwo b {
    margin: 7vw 0;
    width: 10vw;
    height: 0.5vw;
  }
  .infotwo div:nth-child(1) {
    order: 1;
  }
  .infotwo div:nth-child(2) {
    order: 3;
  }
  .infotwo div:nth-child(3) {
    order: 2;
  }
  .infotwo-textbox {
    gap: 6vw;
    justify-content: space-between;
    flex-direction: column;
  }
  .firstlvl div {
    width: 100%;
  }
  .infotwo-textbox-elem {
    z-index: 4;
    width: 100%;
  }
  .infotwo-textbox-elem h2 {
    font-size: 3.7vw;
  }
  .infotwo-textbox-elem h4 {
    font-size: 3vw;
  }
  .secondlvl {
    position: relative;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 6vw;
  }
  .pepcek {
    width: 25%;
  }
  .infotre b {
    margin: 7vw 0;
    height: 0.5vw;
    width: 10vw;
  }
  .infotre__title {
    font-size: 4vw;
  }
  .lvlfirst {
    flex-direction: column;
    gap: 6vw;
  }
  .infotre-textbox-elem h2 {
    font-size: 3.7vw;
  }
  .infotre-textbox-elem h4 {
    font-size: 3vw;
  }
  .lvlsecond {
    gap: 6vw;
  }
  .connection {
    gap: 6vw;
  }
  .connection p {
    width: 100%;
    font-size: 2.9vw;
  }
  .connection p span {
    font-size: 2.9vw;
  }
  .connection a {
    font-size: 3.5vw;
    padding: 2.4vw 6vw;
  }
  .connection a:hover {
    transition: 0.2s ease;
    box-shadow: inset 0 0.21vw 0px rgba(255, 217, 0, 0), 0 0.21vw 1.04vw #ffd700;
  }
  .connection a:active {
    transition: 0.2s ease;
    box-shadow: inset 0 0px 4.04vw #ffd700, 0 0.21vw 0px #ffd700;
  }
  .firstinfo {
    padding-top: 12vw;
    padding-bottom: 8vw;
    gap: 6vw;
  }
  .firstinfo__title {
    font-size: 5vw;
  }
  .firstinfo-box {
    flex-direction: column;
  }
  .firstinfo-box img {
    width: 60vw;
    height: 100%;

  }

    .firstinfo-box p {
        width: 100%;
        height: 100%;
        font-family: var(--font3);
        font-weight: 400;
        font-size: 2.7vw;
        color: #fff;
    }
  .secondinfo {
    gap: 6vw;
    flex-direction: column;
  }
  .secondinfo__title {
    font-size: 5vw;
  }
  .secondinfo-box {
    flex-direction: column-reverse;
    gap: 6vw;
  }
  .secondinfo-box img {
    width: 60vw;
    height: 100%;
    margin: auto;
  }
  .secondinfo-box-text {
    display: flex;
    gap: 6vw;
    flex-direction: column;
  }
  .secondinfo-box-text p {
    font-size: 2.7vw;
  }
  .secondinfo-box-text p span {
    font-size: 2.7vw;
  }
  .achievements__title {
    font-size: 4vw;
  }
  .achievements-box {
    flex-direction: column;
  }
  .achievements-box p {
    height: 80vw;
    font-size: 5vw;
  }
  .control {
    font-family: arial;
    display: block;
    position: relative;
    padding-left: 5.5vw;
    padding-top: 0.3vw;
    cursor: pointer;
    font-family: var(--font3);
    font-weight: 400;
    font-size: 2.94vw;
    color: #fff;
  }
  .control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
  }
  .control_indicator {
    position: absolute;
    top: 0.14vw;
    left: 0;
    height: 4vw;
    width: 4vw;
    background: #000000;
    border: 0.3vw solid #ffd700;
    border-radius: 0px;
  }
  .control:hover input ~ .control_indicator,
  .control input:focus ~ .control_indicator {
    background: rgba(255, 217, 0, 0.2);
  }
  .control input:checked ~ .control_indicator {
    background: #000000;
  }
  .control:hover input:not([disabled]):checked ~ .control_indicator,
  .control input:checked:focus ~ .control_indicator {
    background: rgba(255, 217, 0, 0.5215686275);
  }
  .control input:disabled ~ .control_indicator {
    background: rgba(255, 217, 0, 0.5215686275);
    opacity: 0.6;
    pointer-events: none;
  }
  .control_indicator:after {
    box-sizing: unset;
    content: "";
    position: absolute;
    display: none;
  }
  .control input:checked ~ .control_indicator:after {
    display: block;
  }
  .control-checkbox .control_indicator:after {
    left: 0.6vw;
    top: 0.2vw;
    width: 1.8vw;
    height: 1.8vw;
    border: solid #ffd700;
    border-width: 0 0.5vw 0.5vw 0;
    transform: rotate(45deg);
  }
  .control-checkbox input:disabled ~ .control_indicator:after {
    border-color: #7b7b7b;
  }
  .control-checkbox .control_indicator::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 4.5rem;
    height: 4.5rem;
    margin-left: -1.3rem;
    margin-top: -1.3rem;
    background: rgba(255, 217, 0, 0.5215686275);
    border-radius: 3rem;
    opacity: 1;
    transform: scale(0);
  }
  .formtitle {
    width: 100%;
    padding-top: 12vw;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 6.08vw;
    text-align: center;
    color: #fff;
  }
  .error{
    font-size: 2.8vw;
    margin-top: 3vw;
  }
  .form {
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 10vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5vw;
  }
  .form button {
    font-size: 3.5vw;
    padding: 2.4vw 6vw;
  }
  .form__title {
    width: 100%;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 4.25vw;
    color: #fff;
    flex-wrap: wrap;
  }
  .form .form__title:nth-child(4) {
    width: 100%;
  }
  .form textarea {
    width: 100%;
    padding: 2vw 2vw;
    height: 50vw;
    font-weight: 400;
    font-size: 2.94vw;
    color: #fff;
    border: 0.5vw solid #ffd700;
    border-radius: 0px;
  }
  .form textarea::-moz-placeholder {
    font-weight: 400;
    font-size: 2.94vw;
    color: rgba(255, 255, 255, 0.6352941176);
  }
  .form textarea::placeholder {
    font-weight: 400;
    font-size: 2.94vw;
    color: rgba(255, 255, 255, 0.6352941176);
  }
  .form textarea:focus {
    border: 0.5vw solid #c555a1;
  }
  .form-inputblock input {
    border-radius: 0px;
    margin-top: 2.8vw;
    padding: 1vw 2vw;
    height: 12vw;
    width: 100%;
    font-weight: 400;
    font-size: 2.94vw;
    color: #fff;
    border: 0.5vw solid #ffd700;
  }
  .form-inputblock input::-moz-placeholder {
    font-weight: 400;
    font-size: 2.94vw;
    color: rgba(255, 255, 255, 0.6352941176);
  }
  .form-inputblock input::placeholder {
    font-weight: 400;
    font-size: 2.94vw;
    color: rgba(255, 255, 255, 0.6352941176);
  }
  .form-inputblock input:focus {
    border: 0.5vw solid #c555a1;
  }
  .form-inputblock:nth-child(1) {
    width: 100%;
  }
  .form-inputblock:nth-child(2) {
    width: 100%;
  }
  .form-inputblock:nth-child(3) {
    width: 100%;
  }
  .form-checkboxblock {
    display: flex;
    flex-direction: column;
    gap: 1vw;
  }
  .gamesitch {
    margin-top: 6vw;
    padding: 3vw 10.42vw;
  }
  .gamesitch__title {
    display: flex;
    align-items: center;
    margin-bottom: 3vw;
  }
  .gamesitch__title img {
    width: 31.81vw;
  }
  .gamesitch__title p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 4.08vw;
    text-align: center;
    color: #fff;
  }
  .gamesitch-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 4vw;
  }
  .gamesitch-grid a {
    display: flex;
    flex-direction: column;
  }
    .gamesitch-grid a img {
        box-shadow: 0 0.21vw 3.13vw 0.08vw #ffd700;
        aspect-ratio: 16 / 9;
        height: 52vw;
        width: 100%;
    }
  .gamesitch-grid a span {
    margin-top: 3.2vw;
    font-weight: 400;
    font-size: 3.25vw;
    color: #fff;
    font-family: var(--font-family);
  }
  .gamesitch-grid a p {
    font-family: var(--font3);
    margin-top: 2vw;
    font-weight: 400;
    font-size: 3.25vw;
    color: #fff;
  }
  .gamesya {
    padding: 6vw 10.42vw;
  }
  .gamesya__title {
    display: flex;
    align-items: center;
    margin-bottom: 3vw;
  }
  .gamesya__title img {
    width: 31.81vw;
  }
  .gamesya__title p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 4.08vw;
    text-align: center;
    color: #fff;
  }
  .gamesya-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 4vw;
  }
  .gamesya-grid a {
    display: flex;
    flex-direction: column;
  }
  .gamesya-grid a img {
    box-shadow: 0 0.21vw 3.13vw 0.08vw #c555a1;
    aspect-ratio: 16 / 9;
    height: 52vw;
    width: 100%;
  }
  .gamesya-grid a span {
    margin-top: 3.2vw;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 3.25vw;
    color: #fff;
  }
  .gamesya-grid a p {
    margin-top: 2vw;
    font-family: var(--font3);
    font-weight: 400;
    font-size: 3.25vw;
    color: #fff;
  }
  .footer {
    font-size: 3vw;
    margin-top: 25vw;
    height: 12vw;
  }
  .noadap {
    display: none;
  }
}